.

.

HP OpenVMS Operations Manager HTTPS Agent updated SSL

HP OpenVMS Operations Manager HTTPS Agent and SPI Version 8.6 now supports SSL1 v1.0 on OpenVMS.

For using HP OpenVMS Operations Manager HTTPS Agent and SPI Version 8.6-1, it requires minor configuration changes on Operations Manager for Windows (OMW 8.x & 9.0) server only. (For instructions on configuring OMW server, see the 84support.zip file on the download page).

Alternatively, the configuration changes on Operations Manager for Windows (OMW 8.x & 9.0) server for supporting OpenVMS Version 8.4 are integrated into HP OpenVMS Operations Manager HTTPS Agent and SPI Version 8.6-2/8.6-3/8.6-4.

http://h41379.www4.hpe.com/openvms/products/ovo/index.html

Also note HP OpenVMS Operations Manager HTTPS Agent and SPI on OpenVMS Alpha changed support status early this year to Mature Product Support Without Sustaining Engineering - no new versions. This change will affect all the supported versions of the product on OpenVMS for Alpha servers. For more information on the support available, see http://h20195.www2.hp.com/V2/GetPDF.aspx/4AA2-5741ENW